#country-select {
	top: 10px;
	right: 0;
	width: 200px;
	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 200px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.dropdown dd { position: relative; }

.dropdown a {
	text-decoration: none;
	outline: 0;
	font: 12px Arial, Helvetica, sans-serif;
	display:block;
	width: 220px;
	overflow: hidden;
	}

.dropdown dt a {
	background: none;
	border: 1px solid #00304f;
	/*border:none;*/
	padding: 3px 10px 4px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 0px;
	color: #fff;
	}

.dropdown dt a.active {
	background: 00355b;
	border-bottom: solid #00304f 1px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	color: #fff;
	}

.dropdown dd ul {
	background: #001c3a;
	color: #fff;
	border: 1px solid #00304f;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}

.dropdown dd ul li a {
	padding: 2px 10px;
	}

.dropdown dd ul li a span,
.dropdown dt a span {
	float: left;
	width: 16px;
	height: 11px;
	margin: 2px 6px 0 0;
	background-image: url(flags.png);
	background-repeat: no-repeat;
	cursor: pointer;
	}

	.us a span { background-position: 0 0 }
	.uk a span { background-position: -16px 0 }
	.fr a span { background-position: -32px 0 }
	.de a span { background-position: -48px 0 }
	.nl a span { background-position: -64px 0 }
	.se a span { background-position: -80px 0 }
	.sk a span { background-position: -96px 0 }
	.tr a span { background-position: -112px 0 }
	.pl a span { background-position: -128px 0 }
	.ro a span { background-position: -144px 0 }
	.hu a span { background-position: -160px 0 }
	.it a span { background-position: -176px 0 }
	.gr a span { background-position: -192px 0 }
	.cz a span { background-position: -208px 0 }
	.ee a span { background-position: -224px 0 }
	.es a span { background-position: -240px 0 }
	.fi a span { background-position: -256px 0 }
	.mk a span { background-position: -272px 0 }
	.no a span { background-position: -288px 0 }
	.pt a span { background-position: -304px 0 }
	.rs a span { background-position: -320px 0 }

.dropdown dd ul li a em,
.dropdown dt a em {
	font-style: normal;
	float: left;
	width: 70px;
	cursor: pointer;
	}

.dropdown dd ul li a em {
	color: #fff;
	}

	.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
	.dropdown dd ul li a:hover em { color: #fff; }
